Subject: [bug#55753] [PATCH] gnu: Add emacs-color-theme-modern.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Jun 2022 09:52:06 +0200

Am Donnerstag, dem 02.06.2022 um 13:28 -0400 schrieb [email-masked]:
> From: Peter Polidoro <[email-masked]>
> 
> * gnu/packages/emacs-xyz.scm (emacs-color-theme-modern): New
> variable.
Pushed with minor changes in synopsis, description and git-version
comment.

Thanks